## tzsetup 0.17

=== debian/changelog ===
tzsetup (1:0.17) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:37:05 -0400
