=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Architecture: all
 Depends: ${misc:Depends}, localechooser
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 62
+XB-Installer-Menu-Item: 6200
 Description: choose timezone
