=== debian/control ===
Source: tzsetup
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 4.1.13), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/tzsetup

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
XC-Package-Type: udeb
Description: choose time zone
