## tzsetup 0.26ubuntu10

=== debian/changelog ===
tzsetup (1:0.26ubuntu10) oneiric; urgency=low

  * When getting "None" as a timezone from geoip.ubuntu.com, just show the
    list. (LP: #771361).

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 19 Jul 2011 10:06:12 -0400

tzsetup (1:0.26ubuntu9) lucid; urgency=low

  * Only try to wget from geoip.ubuntu.com once, at least if we have
    non-busybox wget (LP: #556890).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Apr 2010 00:01:59 +0100

tzsetup (1:0.26ubuntu8) lucid; urgency=low

  * Use '-T 15' rather than '--timeout=15', to avoid breaking busybox wget.
    (It still doesn't actually understand the option, but not breaking is a
    step up ...)

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Apr 2010 00:55:10 +0100

tzsetup (1:0.26ubuntu7) lucid; urgency=low

  * Add a 15 second timeout to the wget of geoip.ubuntu.com
    (LP: #556890).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 11:00:33 +0100

tzsetup (1:0.26ubuntu6) lucid; urgency=low

  * Use LC_ALL=C when running sed over the geoip data, otherwise it
    fails on UTF-8 text.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 06 Apr 2010 12:52:02 +0100

tzsetup (1:0.26ubuntu5) lucid; urgency=low

  * Only set http_proxy if mirror/http/proxy is non-empty (LP: #519241).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Feb 2010 11:44:53 +0000

tzsetup (1:0.26ubuntu4) lucid; urgency=low

  * Set the geoip question to a higher priorty so it gets asked by
    default.
  * Properly go to the full list if the user says no to the geoip
    question.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 29 Jan 2010 10:32:42 +0000

tzsetup (1:0.26ubuntu3) lucid; urgency=low

  * Fix the sed statement around the geoip detection to account for the
    XML being on a single line.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 28 Jan 2010 22:42:09 +0000

tzsetup (1:0.26ubuntu2) lucid; urgency=low

  * Support getting the timezone from a geoip server (LP: #229884).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 25 Jan 2010 15:53:09 +0000

tzsetup (1:0.26ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make it possible to select from a worldwide list of timezones if the
      default list is insufficient.
    - Offer UTC in worldwide list of timezones.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Nov 2009 15:11:16 +0000

tzsetup (1:0.26) unstable; urgency=low

  * Also test that time/zone is not empty in post-base-installer script.
    See #538344.
  * Change Priority to optional since udeb gets pulled in by clock-setup
    and is not functional by itself.

  [ Updated translations ]
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande

 -- Frans Pop <fjp@debian.org>  Sun, 02 Aug 2009 10:42:41 +0200

tzsetup (1:0.25ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make it possible to select from a worldwide list of timezones if the
      default list is insufficient.
    - Offer UTC in worldwide list of timezones.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 15:51:53 +0100

tzsetup (1:0.25) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:24:43 +0200

tzsetup (1:0.24ubuntu1) jaunty; urgency=low

  * Make it possible to select from a worldwide list of timezones if the
    default list is insufficient (LP: #28890).
  * Offer UTC in worldwide list of timezones (LP: #262069).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Dec 2008 13:44:01 +0000
