## tzsetup 0.33

=== debian/changelog ===
tzsetup (1:0.33) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Dec 2010 12:04:53 +0100

tzsetup (1:0.32) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:36:27 -0200

tzsetup (1:0.31) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:32:59 -0200

tzsetup (1:0.30) unstable; urgency=low

  * Team upload.
  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Spanish (es.po) by Christian Perrier.
    This fixes translations for timezoens that are identical
    in Canada, USA and Mexico
    Closes: #558780 
  * Persian (fa.po) by Ebrahim Byagowi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Aug 2010 19:08:19 +0200

tzsetup (1:0.29) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by ተገኝ ተፈራ
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Anders Jenbo
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Basque (eu.po)
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Nepali (ne.po)
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:04:34 +0200

tzsetup (1:0.28) unstable; urgency=low

  * UTC officially stands for "Coordinated Universal Time".

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by marquinos
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Fri, 15 Jan 2010 14:39:00 +0100

tzsetup (1:0.27) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.
  * Remove South Pole entry, since it's the same as Antarctica/McMurdo
    (thanks, Christian Perrier; closes: #533220).
  * Add America/Santarem zone for Brazil (thanks, Christian Perrier; closes:
    #533227).

  [ Otavio Salvador ]
  * Apply patch from Vincent McIntyre <Vince.McIntyre@atnf.csiro.au> to
    add missing timezones for Australia. Closes: #533221.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-Version
    field.
  * Dynamically add UTC as option at medium or low priority. Closes: #442856.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Softastur
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Italian (it.po) by Milo Casagrande
  * Dutch (nl.po) by Frans Pop
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 23 Nov 2009 11:36:42 +0100
