## tzsetup 0.42

=== debian/changelog ===
tzsetup (1:0.42) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 Dec 2012 05:55:39 +0100

tzsetup (1:0.41) unstable; urgency=low

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Oct 2012 07:52:10 +0200

tzsetup (1:0.40) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 22:56:16 +0200

tzsetup (1:0.39) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jun 2012 00:15:35 +0200

tzsetup (1:0.38) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera


 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 13:31:28 +0200

tzsetup (1:0.37) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Barreiro
  * Tamil (ta.po) by Kumar Appaiah

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 17:33:10 +0200

tzsetup (1:0.36) unstable; urgency=low

  [ Christian Perrier ]
  * Add Victoria state to list of timezones for Australia. Closes: #660959

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Joey Hess <joeyh@debian.org>  Wed, 30 May 2012 13:10:20 -0400
