=== debian/control ===
--- 
+++ 
@@ -11,5 +11,5 @@
 Package: tzsetup-udeb
 Architecture: all
 Depends: ${misc:Depends}, localechooser
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: choose time zone
