## tzsetup 0.63

=== debian/changelog ===
tzsetup (1:0.63) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Dec 2014 07:11:11 +0100

tzsetup (1:0.62) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 16:23:25 +0100

tzsetup (1:0.61) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 08:14:20 +0100

tzsetup (1:0.60) unstable; urgency=low

  * Use Europe/Berlin as timezone for Germany, skipping the Büsingen
    question. Closes: #765976

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 12:52:54 +0200

tzsetup (1:0.59) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Sep 2014 06:57:52 +0200

tzsetup (1:0.58) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Joe Hansen
  * Estonian (et.po) by Mattias Põldaru
  * Marathi (mr.po) by sampada
  * Panjabi (pa.po) by A S Alam
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:43:42 +0200

tzsetup (1:0.57) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug

 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Jun 2014 09:48:07 +0200

tzsetup (1:0.56) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Jun 2014 10:10:56 +0200

tzsetup (1:0.55) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 May 2014 06:57:45 +0200

tzsetup (1:0.54) unstable; urgency=low

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by galaxico

 -- Christian Perrier <bubulle@debian.org>  Tue, 13 May 2014 07:57:25 +0200

tzsetup (1:0.53) unstable; urgency=low

  [ Updated translations ]
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Christian Perrier <bubulle@debian.org>  Thu, 08 May 2014 19:49:22 +0200

tzsetup (1:0.52) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 May 2014 08:47:33 +0200

tzsetup (1:0.51) unstable; urgency=medium

  * Add timezone selection for Germany (because of the Europe/Busingen
    timezone). Closes: #726434
  * Drop extra Default field for tzsetup/country/RU

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * French (fr.po) by Christian Perrier
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Polish (pl.po) by Michał Kułach
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Apr 2014 08:08:19 +0200

tzsetup (1:0.50) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 12 Dec 2013 22:40:39 +0100

tzsetup (1:0.49) unstable; urgency=low

  * Set a default timezone for all multizones countries, by choosing
    the timezone where the country capital city is located.
    Among others, that should make Lisbon the default for Portugal.
    Closes: #726449

 -- Christian Perrier <bubulle@debian.org>  Wed, 30 Oct 2013 12:26:36 +0100

tzsetup (1:0.47) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Sep 2013 15:39:32 +0200

tzsetup (1:0.46) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 19:24:35 +0200

tzsetup (1:0.45) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po)

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 09:49:11 +0200

tzsetup (1:0.44) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:53:58 +0200

tzsetup (1:0.43) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:31:00 +0200
