## tzsetup 0.64

=== debian/changelog ===
tzsetup (1:0.64) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Mar 2015 08:53:05 +0100
