## tzsetup 0.65

=== debian/changelog ===
tzsetup (1:0.65) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Fri, 27 Mar 2015 07:23:30 +0100
