## tzsetup 0.66

=== debian/changelog ===
tzsetup (1:0.66) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 06 Apr 2015 09:33:12 +0200
