=== debian/control ===
Source: tzsetup
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/tzsetup.git
Vcs-Git: git://anonscm.debian.org/d-i/tzsetup.git

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
Package-Type: udeb
Description: choose time zone
