## tzsetup 0.81ubuntu1

=== debian/changelog ===
tzsetup (1:0.81ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Support getting the timezone from a geoip server.
    - Correctly handle None in detected TimeZone.
  * Update templates to current timezones data.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 16:34:43 -0500

tzsetup (1:0.81) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 08:27:12 +0100

tzsetup (1:0.80) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Mon, 14 Dec 2015 07:11:40 +0100

tzsetup (1:0.79) unstable; urgency=medium

  [ Updated translations ]
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2015 08:43:47 +0100

tzsetup (1:0.78) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Nov 2015 07:14:35 +0100

tzsetup (1:0.77) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2015 08:54:04 +0100

tzsetup (1:0.76) unstable; urgency=medium

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Nov 2015 06:51:47 +0100

tzsetup (1:0.75) unstable; urgency=medium

  * List 5 timezones for Mexico, given the current status of timezones
    in that country. Closes: #780419
  * List 2 timezones for Papua-New Guinea (should have been made a long time
    ago)

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * French (fr.po) by Christian Perrier
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Nov 2015 07:38:53 +0100

tzsetup (1:0.74) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Sep 2015 07:20:34 +0200

tzsetup (1:0.73) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 Aug 2015 06:53:19 +0200

tzsetup (1:0.72) unstable; urgency=medium

  [ Philip Hands ]
  * remove German timezone which had been added to fix the spelling of
    something we should not be displaying anyway (Closes: #765976)

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Aug 2015 09:30:14 +0200

tzsetup (1:0.71) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Japanese (ja.po) by Kenshi Muto
  * Dutch (nl.po) by Frans Spiesschaert
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Tue, 14 Jul 2015 07:34:48 +0200

tzsetup (1:0.70) unstable; urgency=medium

  * Add Europe/Samara to choices for timezones in Russia.
    Closes: #788357

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2015 07:47:30 +0200

tzsetup (1:0.69) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 May 2015 06:52:32 +0200

tzsetup (1:0.68) unstable; urgency=medium

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 May 2015 08:13:11 +0200

tzsetup (1:0.67) unstable; urgency=medium

  [ Updated translations ]
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 May 2015 19:53:00 +0200

tzsetup (1:0.66ubuntu2) wily; urgency=medium

  * Correctly handle None in detected TimeZone. (LP: #1462688)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 01 Oct 2015 13:23:10 -0400

tzsetup (1:0.66ubuntu1) wily; urgency=medium

  * Merge with Debian unstable; remaining changes:
    - Support getting the timezone from a geoip server (LP: #229884).
  * Update to current timezone data:
    - Added timezones for Papua New Guinea.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 27 May 2015 13:38:20 -0400

tzsetup (1:0.26ubuntu12) quantal; urgency=low

  * Update to current timezone data, including adding timezone names for PS.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 10:50:16 +0100

tzsetup (1:0.26ubuntu11) precise; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Mar 2012 23:34:13 +0000
