## tzsetup 0.91

=== debian/changelog ===
tzsetup (1:0.91) unstable; urgency=medium

  * Drop Otavio Salvador from Uploaders. Thank you for your work
    within the D-I team. Closes: #847252

 -- Christian Perrier <bubulle@debian.org>  Wed, 07 Dec 2016 06:01:07 +0100

tzsetup (1:0.90) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Thu, 24 Nov 2016 07:12:00 +0100

tzsetup (1:0.89) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Sun, 16 Oct 2016 10:31:35 +0200

tzsetup (1:0.88) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:44:35 +0200

tzsetup (1:0.87) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 14:09:43 +0200

tzsetup (1:0.86) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jul 2016 22:14:55 +0200

tzsetup (1:0.85) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po) by Dragan Filipović

 -- Christian Perrier <bubulle@debian.org>  Fri, 10 Jun 2016 05:54:09 +0200

tzsetup (1:0.84) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Aurelien Jarno ]
  * Change /etc/localtime into a symlink. initramfs-tools now generate an
    initramfs which mounts /usr, we therefore can use a symlink to be
    compatible with other distributions and systemd.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 19:52:00 +0100

tzsetup (1:0.83) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Jan 2016 08:57:07 +0100

tzsetup (1:0.82) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Jan 2016 07:03:40 +0100
