## tzsetup 0.93

=== debian/changelog ===
tzsetup (1:0.93) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Feb 2017 08:56:50 +0100

tzsetup (1:0.92) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Fri, 03 Feb 2017 23:16:48 +0100
