## tzsetup 0.94

=== debian/changelog ===
tzsetup (1:0.94) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino

 -- Christian Perrier <bubulle@debian.org>  Fri, 14 Apr 2017 09:42:52 +0200
