=== debian/control ===
Source: tzsetup
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), tzdata, iso-codes, isoquery
Build-Depends-Indep: po-debconf
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/tzsetup.git
Vcs-Git: https://anonscm.debian.org/git/d-i/tzsetup.git

Package: tzsetup-udeb
Architecture: all
Depends: ${misc:Depends}, localechooser
Package-Type: udeb
Description: choose time zone
